<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CFBundleDevelopmentRegion</key>
	<string>English</string>
	<key>CFBundleExecutable</key>
	<string>Menu Extra Enabler</string>
	<key>CFBundleGetInfoString</key>
	<string>Menu Extra Enabler version 1.0.2, Copyright © 2002-2005 Unsanity.</string>
	<key>CFBundleIdentifier</key>
	<string>com.unsanity.menuextraenabler</string>
	<key>CFBundleInfoDictionaryVersion</key>
	<string>6.0</string>
	<key>CFBundleName</key>
	<string>Menu Extra Enabler</string>
	<key>CFBundlePackageType</key>
	<string>BNDL</string>
	<key>CFBundleShortVersionString</key>
	<string>Copyright © 2002-2005 Unsanity</string>
	<key>CFBundleSignature</key>
	<string>????</string>
	<key>CFBundleVersion</key>
	<string>1.0.2</string>
	<key>NSPrincipalClass</key>
	<string>RKMEEnabler</string>
</dict>
</plist>
